python-xarray

Package information

State
failing

Scheduler parameters

Tracked by Koschei
True
Current priority
582
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

redhat-rpm-config
159-1.fc33
160-1.fc33
4
popt
1.16-19.fc32
1.18~rc1-1.fc33
4
harfbuzz
2.6.6-2.fc33
2.6.7-1.fc33
B
fedora-repos
33-0.5
33-0.6
B
gnutls
3.6.13-6.fc33
3.6.14-1.fc33
B
fedora-repos-rawhide
33-0.5
33-0.6
B
fedora-gpg-keys
33-0.5
33-0.6
B

Groups

This package is not part of any global group.

Most recent builds

failed
2020-06-03 21:18:08
python3-numpy
1:1.18.4-3.fc33
1:1.19.0-0.rc2.fc33
1
python3-rpm-macros
3.9-1.fc33
3.9-2.fc33
2
bash
5.0.11-2.fc32
5.0.17-1.fc33
2
python3-wcwidth
0.1.9-3.fc33
0.2.3-1.fc33
2
python3-dateutil
1:2.8.0-10.fc33
1:2.8.1-1.fc33
2
python-rpm-macros
3.9-1.fc33
3.9-2.fc33
2
python3-packaging
20.3-3.fc33
20.4-1.fc33
2
python3-six
1.14.0-4.fc33
1.15.0-1.fc33
2
openssl-libs
1:1.1.1g-7.fc33
1:1.1.1g-8.fc33
3
rpm
4.15.90-0.git14971.12...
4.16.0-0.beta1.2.fc33.1
3
python-srpm-macros
3.9-1.fc33
3.9-2.fc33
3
python3-numpy-f2py
1:1.18.4-3.fc33
1:1.19.0-0.rc2.fc33
3
rpm-libs
4.15.90-0.git14971.12...
4.16.0-0.beta1.2.fc33.1
4
lcms2
2.9-7.fc32
2.10-1.fc33
4
libnghttp2
1.40.0-2.fc32
1.41.0-1.fc33
4
nss
3.52.0-2.fc33
3.53.0-1.fc33
4
redhat-rpm-config
156-1.fc33
159-1.fc33
4
uriparser
0.9.3-3.fc32
0.9.4-1.fc33
4
perl-File-Find
1.36-453.fc33
1.36-454.fc33
B
perl-SelfLoader
1.25-453.fc33
1.25-454.fc33
B
perl-I18N-Langinfo
0.18-453.fc33
0.18-454.fc33
B
perl-File-Compare
1.100.600-453.fc33
1.100.600-454.fc33
B
perl-Errno
1.30-453.fc33
1.30-454.fc33
B
perl-Locale-Maketext-Simple
1:0.21-453.fc33
1:0.21-454.fc33
B
perl-locale
1.09-453.fc33
1.09-454.fc33
B
perl-B
1.76-453.fc33
1.76-454.fc33
B
perl-Tie
4.6-453.fc33
4.6-454.fc33
B
nss-util
3.52.0-2.fc33
3.53.0-1.fc33
B
perl-overload
1.30-453.fc33
1.30-454.fc33
B
perl-lib
0.65-453.fc33
0.65-454.fc33
B
dbus-libs
1:1.12.16-5.fc33
1:1.12.18-1.fc33
B
perl-vars
1.05-453.fc33
1.05-454.fc33
B
perl-Getopt-Std
1.12-453.fc33
1.12-454.fc33
B
rpm-build-libs
4.15.90-0.git14971.12...
4.16.0-0.beta1.2.fc33.1
B
nss-softokn-freebl
3.52.0-2.fc33
3.53.0-1.fc33
B
perl-Sys-Hostname
1.22-453.fc33
1.22-454.fc33
B
perl-Unicode-UCD
0.72-453.fc33
0.72-454.fc33
B
perl-I18N-LangTags
0.43-453.fc33
0.43-454.fc33
B
perl-overloading
0.02-453.fc33
0.02-454.fc33
B
systemd-libs
245.6-1.fc33
245.6-2.fc33
B
perl-interpreter
4:5.30.2-453.fc33
4:5.30.3-454.fc33
B
perl-IO
1.40-453.fc33
1.40-454.fc33
B
perl-AutoLoader
5.74-453.fc33
5.74-454.fc33
B
rpm-build
4.15.90-0.git14971.12...
4.16.0-0.beta1.2.fc33.1
B
perl-Fcntl
1.13-453.fc33
1.13-454.fc33
B
perl-FileHandle
2.03-453.fc33
2.03-454.fc33
B
perl-deprecate
0.04-453.fc33
0.04-454.fc33
B
perl-Module-CoreList
1:5.20200428-1.fc33
1:5.20200602-1.fc33
B
perl-File-Copy
2.34-453.fc33
2.34-454.fc33
B
perl-libs
4:5.30.2-453.fc33
4:5.30.3-454.fc33
B
perl-if
0.60.800-453.fc33
0.60.800-454.fc33
B
perl-sigtrap
1.09-453.fc33
1.09-454.fc33
B
nss-softokn
3.52.0-2.fc33
3.53.0-1.fc33
B
perl-IPC-Open3
1.20-453.fc33
1.20-454.fc33
B
perl-DirHandle
1.05-453.fc33
1.05-454.fc33
B
perl-Symbol
1.08-453.fc33
1.08-454.fc33
B
perl-File-Basename
2.85-453.fc33
2.85-454.fc33
B
perl-mro
1.22-453.fc33
1.22-454.fc33
B
pcre2
10.35-2.fc33
10.35-3.fc33
B
perl-File-stat
1.08-453.fc33
1.08-454.fc33
B
perl-subs
1.03-453.fc33
1.03-454.fc33
B
perl-meta-notation
5.30.2-453.fc33
5.30.3-454.fc33
B
pcre2-syntax
10.35-2.fc33
10.35-3.fc33
B
perl-Math-Complex
1.59-453.fc33
1.59-454.fc33
B
perl-Class-Struct
0.65-453.fc33
0.65-454.fc33
B
perl-Hash-Util-FieldHash
1.20-453.fc33
1.20-454.fc33
B
perl-open
1.11-453.fc33
1.11-454.fc33
B
perl-Safe
2.40-453.fc33
2.40-454.fc33
B
perl-Opcode
1.43-453.fc33
1.43-454.fc33
B
perl-SelectSaver
1.02-453.fc33
1.02-454.fc33
B
perl-base
2.27-453.fc33
2.27-454.fc33
B
perl-Pod-Html
1.24-453.fc33
1.24-454.fc33
B
nss-sysinit
3.52.0-2.fc33
3.53.0-1.fc33
B
perl-macros
4:5.30.2-453.fc33
4:5.30.3-454.fc33
B
libacl
2.2.53-5.fc32
2.2.53-6.fc33
B
perl-POSIX
1.88-453.fc33
1.88-454.fc33
B
perl-DynaLoader
1.45-453.fc33
1.45-454.fc33
B
complete
2020-05-31 16:18:43
python3-devel
3.9.0~b1-3.fc33
3.9.0~b1-4.fc33
1
python3-pytest
4.6.10-3.fc33
5.4.2-1.fc33
1
python3-pytest-xdist
1.32.0-2.fc33
1.32.0-3.fc33
1
python3-libs
3.9.0~b1-3.fc33
3.9.0~b1-4.fc33
2
python3-pytest-forked
1.1.1-3.fc33
1.1.1-5.fc33
2
python3
3.9.0~b1-3.fc33
3.9.0~b1-4.fc33
2
python3-tkinter
3.9.0~b1-3.fc33
3.9.0~b1-4.fc33
4
redhat-rpm-config
155-1.fc33
156-1.fc33
4
crypto-policies
20200527-2.gitb234a47....
20200527-4.gitb234a47....
4
cmake-filesystem
3.17.2-1.fc33
3.17.3-2.fc33
B
gnutls
3.6.13-4.fc33
3.6.13-6.fc33
B
python3-atomicwrites
1.4.0-4.fc33
systemd-libs
245.5-2.fc33
245.6-1.fc33
B
failed
2020-05-29 14:08:09
python3-devel
3.8.3-1.fc33
3.9.0~b1-3.fc33
1
python3-dask+dataframe
2.16.0-1.fc33~bootstrap
2.16.0-2.fc33~bootstrap
1
python3-setuptools
46.4.0-1.fc33
46.4.0-4.fc33
1
python3-cftime
1.1.3-1.fc33
1.1.3-2.fc33
1
python3-zarr
2.4.0-1.fc32
2.4.0-2.fc33
1
python3-pytest-xdist
1.32.0-1.fc33
1.32.0-2.fc33
1
python3-pandas
0.25.3-2.fc32
1.0.1-2.fc33
1
python3-rasterio
1.1.4-2.fc33
1.1.4-3.fc33
1
python3-netcdf4
1.5.3-2.fc32
1.5.3-3.fc33
1
python3-dask+array
2.16.0-1.fc33~bootstrap
2.16.0-2.fc33~bootstrap
1
python3-setuptools_scm
3.5.0-1.fc33
3.5.0-3.fc33
1
python3-pint
0.10.1-2.fc32
0.10.1-3.fc33
1
python3-pytest
4.6.10-1.fc33
4.6.10-3.fc33
1
python3-numpy
1:1.18.4-2.fc33
1:1.18.4-3.fc33
1
python3-seaborn
0.10.0-2.fc33
0.10.0-3.fc33
1
python3-six
1.14.0-2.fc32
1.14.0-4.fc33
2
python3-pluggy
0.13.0-2.fc32
0.13.0-4.fc33
2
python3
3.8.3-1.fc33
3.9.0~b1-3.fc33
2
python3-pytz
2020.1-1.fc33
2020.1-2.fc33
2
python3-packaging
20.3-1.fc33
20.3-3.fc33
2
python3-cligj
0.5.0-6.fc32
0.5.0-7.fc33
2
python3-partd
1.1.0-2.fc32
1.1.0-3.fc33
2
python3-attrs
19.3.0-2.fc32
19.3.0-4.fc33
2
python3-wcwidth
0.1.9-1.fc33
0.1.9-3.fc33
2
python3-snuggs
1.4.7-2.fc32
1.4.7-3.fc33
2
python3-husl
4.0.3-16.fc32
4.0.3-17.fc33
2
python3-execnet
1.7.1-2.fc32
1.7.1-3.fc33
2
python3-affine
2.3.0-2.fc32
2.3.0-3.fc33
2
python3-dask
2.16.0-1.fc33~bootstrap
2.16.0-2.fc33~bootstrap
2
python3-dateutil
1:2.8.0-8.fc32
1:2.8.0-10.fc33
2
python3-tables
3.5.2-7.fc32
3.5.2-8.fc33
2
python3-click
7.1.2-1.fc33
7.1.2-2.fc33
2
python3-numcodecs
0.6.4-2.fc32
0.6.4-3.fc33
2
python3-libs
3.8.3-1.fc33
3.9.0~b1-3.fc33
2
python3-rpm-generators
11-6.fc33
11-7.fc33
2
python3-Cython
0.29.16-1.fc33
0.29.19-1.fc33
2
python3-fasteners
0.14.1-21.fc32
0.14.1-22.fc33
2
python3-atomicwrites
1.4.0-2.fc33
1.4.0-4.fc33
2
python3-py
1.8.0-8.fc32
1.8.0-10.fc33
2
python3-fsspec
0.7.4-1.fc33~bootstrap
0.7.4-2.fc33~bootstrap
2
python3-more-itertools
7.2.0-4.fc32
7.2.0-5.fc33
2
python3-scipy
1.4.1-1.fc33
1.4.1-2.fc33
2
python3-asciitree
0.3.3-15.fc33
0.3.3-16.fc33
2
python3-toolz
0.10.0-4.fc32
0.10.0-5.fc33
2
python-rpm-macros
3.8-8.fc33
3.9-1.fc33
2
python3-pytest-forked
1.1.1-2.fc32
1.1.1-3.fc33
2
python3-rpm-macros
3.8-8.fc33
3.9-1.fc33
2
python3-numexpr
2.7.1-2.fc32
2.7.1-3.fc33
2
python3-matplotlib
3.2.1-1.fc33
3.2.1-1.fc33.1
2
python3-Bottleneck
1.2.1-14.fc32
1.2.1-15.fc33
2
gdal-libs
3.1.0-1.fc33
3.1.0-2.fc33
2
python3-click-plugins
1.1.1-5.fc32
1.1.1-6.fc33
2
python3-kiwisolver
1.2.0-1.fc33
1.2.0-2.fc33
3
python3-matplotlib-tk
3.2.1-1.fc33
3.2.1-1.fc33.1
3
python-pip-wheel
20.1.1-1.fc33
20.1.1-3.fc33
3
python3-cairo
1.18.2-4.fc32
1.18.2-5.fc33
3
rpm
4.15.90-0.git14971.12...
4.15.90-0.git14971.12...
3
python-srpm-macros
3.8-8.fc33
3.9-1.fc33
3
python3-apipkg
1.5-8.fc33
1.5-9.fc33
3
libuuid
2.35.2-1.fc33
2.35.2-2.fc33
3
python-setuptools-wheel
46.4.0-1.fc33
46.4.0-4.fc33
3
python3-numpy-f2py
1:1.18.4-2.fc33
1:1.18.4-3.fc33
3
libxml2
2.9.10-4.fc33
2.9.10-5.fc33
3
libkml
1.3.0-25.fc32
1.3.0-26.fc33
3
python3-mock
3.0.5-8.fc32
3.0.5-10.fc33
3
python3-cycler
0.10.0-14.fc32
0.10.0-15.fc33
3
python3-pyparsing
2.4.7-1.fc33
2.4.7-3.fc33
3
python3-locket
0.2.0-14.fc32
0.2.0-15.fc33
3
python3-matplotlib-data
3.2.1-1.fc33
3.2.1-1.fc33.1
3
rpm-libs
4.15.90-0.git14971.12...
4.15.90-0.git14971.12...
4
python3-tkinter
3.8.3-1.fc33
3.9.0~b1-3.fc33
4
python3-matplotlib-data-fonts
3.2.1-1.fc33
3.2.1-1.fc33.1
4
libbrotli
1.0.7-10.fc32
1.0.7-11.fc33
4
gdb-minimal
9.1-6.fc33
9.1-7.fc33
B
libblkid
2.35.2-1.fc33
2.35.2-2.fc33
B
libfdisk
2.35.2-1.fc33
2.35.2-2.fc33
B
libsmartcols
2.35.2-1.fc33
2.35.2-2.fc33
B
libmount
2.35.2-1.fc33
2.35.2-2.fc33
B
rpm-build
4.15.90-0.git14971.12...
4.15.90-0.git14971.12...
B
audit-libs
3.0-0.19.20191104...
3.0-0.20.20191104...
B
libpwquality
1.4.2-2.fc32
1.4.2-3.fc33
B
libsemanage
3.0-3.fc32
3.0-4.fc33
B
file
5.38-5.fc33
5.38-6.fc33
B
util-linux
2.35.2-1.fc33
2.35.2-2.fc33
B
file-libs
5.38-5.fc33
5.38-6.fc33
B
rpm-build-libs
4.15.90-0.git14971.12...
4.15.90-0.git14971.12...
B
libselinux
3.0-4.fc33
3.0-5.fc33
B
libcap-ng
0.7.10-2.fc32
0.7.10-3.fc33
B
2020-05-29 13:18:17
Package dependencies resolved successfuly
2020-05-29 12:36:24
Package resolution failed
  • Problem: package python3-scipy-1.4.1-1.fc33.x86_64 requires python(abi) = 3.8, but none of the providers can be installed
    - cannot install both python3-3.9.0~b1-3.fc33.x86_64 and python3-3.8.3-1.fc33.x86_64
    - package python3-pandas-1.0.1-2.fc33.x86_64 requires python3-scipy, but none of the providers can be installed
    - package python3-netcdf4-1.5.3-3.fc33.x86_64 requires python(abi) = 3.9, but none of the providers can be installed
    - package python3-dask+dataframe-2.16.0-2.fc33~bootstrap.noarch requires python3dist(pandas) >= 0.23, but none of the providers can be installed
    - conflicting requests
  • Problem: package python3-scipy-1.4.1-1.fc33.x86_64 requires python(abi) = 3.8, but none of the providers can be installed
    - cannot install both python3-3.9.0~b1-3.fc33.x86_64 and python3-3.8.3-1.fc33.x86_64
    - package python3-pandas-1.0.1-2.fc33.x86_64 requires python3-scipy, but none of the providers can be installed
    - package python3-cftime-1.1.3-2.fc33.x86_64 requires python(abi) = 3.9, but none of the providers can be installed
    - conflicting requests
  • Problem: conflicting requests
    - nothing provides python3.9dist(scipy) >= 1.0.1 needed by python3-seaborn-0.10.0-3.fc33.noarch
2020-05-29 12:15:13
Package resolution failed
  • Problem: conflicting requests
    - nothing provides python(abi) = 3.9 needed by python3-pytest-xdist-1.32.0-2.fc33.noarch
  • Problem: conflicting requests
    - nothing provides python3.9dist(wcwidth) needed by python3-pytest-4.6.10-3.fc33.noarch
    - nothing provides python(abi) = 3.9 needed by python3-pytest-4.6.10-3.fc33.noarch
  • Problem: conflicting requests
    - nothing provides python(abi) = 3.9 needed by python3-netcdf4-1.5.3-3.fc33.x86_64
  • Problem: conflicting requests
    - nothing provides python(abi) = 3.9 needed by python3-rasterio-1.1.4-3.fc33.x86_64
  • Problem: conflicting requests
    - nothing provides python(abi) = 3.9 needed by python3-cftime-1.1.3-2.fc33.x86_64
  • Problem: package python3-dask+dataframe-2.16.0-2.fc33~bootstrap.noarch requires python3dist(partd) >= 0.3.10, but none of the providers can be installed
    - conflicting requests
    - nothing provides python3.9dist(toolz) needed by python3-partd-1.1.0-3.fc33.noarch
    - nothing provides python(abi) = 3.9 needed by python3-partd-1.1.0-3.fc33.noarch
  • Problem: conflicting requests
    - nothing provides python3.8dist(asciitree) needed by python3-zarr-2.4.0-1.fc32.noarch
    - nothing provides python3.8dist(fasteners) needed by python3-zarr-2.4.0-1.fc32.noarch
    - nothing provides python3.8dist(numcodecs) >= 0.6.4 needed by python3-zarr-2.4.0-1.fc32.noarch
    - nothing provides python3.8dist(numpy) >= 1.7 needed by python3-zarr-2.4.0-1.fc32.noarch
  • Problem: conflicting requests
    - nothing provides python(abi) = 3.9 needed by python3-numpy-1:1.18.4-3.fc33.x86_64
  • Problem: package python3-dask+array-2.16.0-2.fc33~bootstrap.noarch requires python3dist(numpy) >= 1.13, but none of the providers can be installed
    - conflicting requests
    - nothing provides python(abi) = 3.9 needed by python3-numpy-1:1.18.4-3.fc33.x86_64
  • Problem: conflicting requests
    - nothing provides python(abi) = 3.9 needed by python3-seaborn-0.10.0-3.fc33.noarch
    - nothing provides python3.9dist(scipy) >= 1.0.1 needed by python3-seaborn-0.10.0-3.fc33.noarch
  • Problem: package rpm-build-4.15.90-0.git14971.12.fc33.x86_64 requires (python3-rpm-generators if rpm-build), but none of the providers can be installed
    - package python3-rpm-generators-11-7.fc33.noarch requires python3-setuptools, but none of the providers can be installed
    - conflicting requests
    - nothing provides python(abi) = 3.9 needed by python3-setuptools-46.4.0-4.fc33.noarch
  • Problem: conflicting requests
    - nothing provides python(abi) = 3.9 needed by python3-pandas-1.0.1-2.fc33.x86_64
    - nothing provides python3.9dist(pytz) >= 2017.2 needed by python3-pandas-1.0.1-2.fc33.x86_64
  • Problem: conflicting requests
    - nothing provides python(abi) = 3.9 needed by python3-setuptools-46.4.0-4.fc33.noarch
  • Problem: conflicting requests
    - nothing provides python(abi) = 3.9 needed by python3-setuptools_scm-3.5.0-3.fc33.noarch
  • Problem: conflicting requests
    - nothing provides python(abi) = 3.9 needed by python3-pint-0.10.1-3.fc33.noarch
2020-05-29 10:15:16
Package resolution failed
  • Problem: package python3-dask+array-2.16.0-1.fc33~bootstrap.noarch requires python3dist(numpy) >= 1.13, but none of the providers can be installed
    - conflicting requests
    - nothing provides python3.9dist(setuptools) needed by python3-numpy-1:1.18.4-3.fc33.x86_64
    - nothing provides python(abi) = 3.9 needed by python3-numpy-1:1.18.4-3.fc33.x86_64
  • Problem: conflicting requests
    - nothing provides python3.9dist(setuptools) needed by python3-netcdf4-1.5.3-3.fc33.x86_64
    - nothing provides python3.9dist(cftime) needed by python3-netcdf4-1.5.3-3.fc33.x86_64
    - nothing provides python(abi) = 3.9 needed by python3-netcdf4-1.5.3-3.fc33.x86_64
  • Problem: conflicting requests
    - nothing provides python3.8dist(numpy) >= 1.13.3 needed by python3-pandas-0.25.3-2.fc32.x86_64
  • Problem: conflicting requests
    - nothing provides python3.8dist(numpy) >= 1.7 needed by python3-zarr-2.4.0-1.fc32.noarch
  • Problem: conflicting requests
    - nothing provides python3.8dist(numpy) needed by python3-cftime-1.1.3-1.fc33.x86_64
  • Problem: conflicting requests
    - nothing provides python3.8dist(numpy) needed by python3-rasterio-1.1.4-2.fc33.x86_64
  • Problem: package python3-dask+dataframe-2.16.0-1.fc33~bootstrap.noarch requires python3dist(pandas) >= 0.23, but none of the providers can be installed
    - conflicting requests
    - nothing provides python3.8dist(numpy) >= 1.13.3 needed by python3-pandas-0.25.3-2.fc32.x86_64
  • Problem: conflicting requests
    - nothing provides python3.8dist(numpy) >= 1.13.3 needed by python3-seaborn-0.10.0-2.fc33.noarch
  • Problem: conflicting requests
    - nothing provides python3.9dist(setuptools) needed by python3-numpy-1:1.18.4-3.fc33.x86_64
    - nothing provides python(abi) = 3.9 needed by python3-numpy-1:1.18.4-3.fc33.x86_64
2020-05-29 07:19:15
Package resolution failed
  • Problem: package python3-netcdf4-1.5.3-2.fc32.x86_64 requires python3-Cython, but none of the providers can be installed
    - conflicting requests
    - nothing provides python3.9dist(setuptools) needed by python3-Cython-0.29.19-1.fc33.x86_64
    - nothing provides python(abi) = 3.9 needed by python3-Cython-0.29.19-1.fc33.x86_64
Previous history